You are not logged in.

Announcement

Bonjour, avant de poster, merci de vérifier que vous avez respecté les pré-requis de l'installation et consultez notre documentation : http://docs.blue-mind.net !

Hi, before posting on the forum, please check that you followed installation prerequisites and get a look to our documentation space : http://docs.blue-mind.net

#1 2018-07-04 09:09:41

JFREBUFFET
Member
Registered: 2018-06-07
Posts: 1

version 3.5.9

Je dois faire une nouvelle installation mon serveur est sur strech a t-on des nouvelles de la 3.5.9 qui est annoncée compatible stretch, pour éviter de retrograder et de refaire une migration.

Offline

#2 2018-07-04 09:11:09

tcataldo
Blue Mind Team
From: Toulouse
Registered: 2012-03-28
Posts: 121
Website

Re: version 3.5.9

La sortie pourrait se faire demain ;-)

Offline

Board footer

Powered by FluxBB